Subject: Re: AW: AW: [Sipping] SIPPING Agenda, IETF 59

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 27 Feb 2004 08:57:08 +0200

Harry,

our agenda is pretty much full at this point, and, as you know, we 
cannot allocate time for draft presentations. In any event, if there are 
any open issues that have been discussed in the mailing list that you 
would like to further discuss, we can draw the attention of the WG to 
your work.

Of course, as the agenda says, "Additional requests will be accomodated 
if time allows".

Thanks,

Gonzalo

Harry Behrens wrote:

> That too.
> However presenting the latest relevant AAA and Billing related drafts
> seemed like a good idea in general.
> It appears to me to be a topic of interest and I am not presumptuous
> enough to assume that my draft is the only document worthy of attention
> in that field ;-)
> 
> So: if such a "track" would exist I would like to reqeust to have one
> slot allocated to my draft.
> If however, the notion of such a track is not agreeable I would probably
> just like to request a slot.
> 
> 
> 	Harry
> 
> 
> 
>>-----Ursprüngliche Nachricht-----
>>Von: Gonzalo Camarillo [mailto:[email-masked]] 
>>Gesendet: Donnerstag, 26. Februar 2004 12:07
>>An: Harry Behrens
>>Cc: 'Henning Schulzrinne'; 'Dean Willis'; 'James M. Polk'; 
>>[email-masked]; 'Rohan Mahy'; [email-masked]
>>Betreff: Re: AW: [Sipping] SIPPING Agenda, IETF 59
>>
>>
>>Harry,
>>
>>do you mean that you would like to request a time slot to 
>>present your 
>>draft in SIPPING?
>>
>>Gonzalo
>>
>>Harry Behrens wrote:
>>
>>
>>>May I suggest a SIP, AAA and Billing Track?
>>>I would assume this to be of interest as we are seeing tremendous 
>>>growth in the number of companies entering the ITSP market 
>>
>>these days.
>>
>>>Regards,
>>>
>>>	Harry
>>>
>>>
>>>
>>>
>>>>-----Ursprüngliche Nachricht-----
>>>>Von: [email-masked] [mailto:[email-masked]]
>>>>Im Auftrag von Henning Schulzrinne
>>>>Gesendet: Dienstag, 24. Februar 2004 22:11
>>>>An: Dean Willis
>>>>Cc: James M. Polk; [email-masked]; Rohan Mahy; Gonzalo 
>>>>Camarillo; [email-masked]
>>>>Betreff: Re: [Sipping] SIPPING Agenda, IETF 59
>>>>
>>>>
>>>>Reversal is fine with me.
>>>>
>>>>Dean Willis wrote:
>>>>
>>>>
>>>>
>>>>>James M. Polk wrote:
>>>>>
>>>>>
>>>>>
>>>>>>At 01:02 PM 2/24/2004 -0600, Dean Willis wrote:
>>>>>>
>>>>>>
>>>>>>
>>>>>>>Hyperlinked version at:
>>>>>>>http://www.softarmor.com/sipping/meets/ietf59/agenda.html
>>>>>>>
>>>>>>>WEDNESDAY, March 3, 2004, 1300-1500, Crystal 3
>>>>>>>
>>>>>>>1335 SIP Emergency
>>>>>>>         Henning Schulzrinne
>>>>>>>         draft-ietf-sipping-sos-00.txt
>>>>>>>         draft-schulzrinne-sipping-emergency-arch-00.txt
>>>>>>>1345 Location Conveyance Requirements
>>>>>>>         James Polk
>>>>>>>         draft-ietf-sipping-location-requirements-00.txt
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>I believe these presentations should be reversed in order
>>>>
>>>>because the
>>>>
>>>>
>>>>>>main points of discussion in the Location Requirements ID are for
>>>>>>Emergency location dealing with call routing by proxies, 
>>
>>adding LI 
>>
>>>>>>(location information) by the proxy (whether or not the UA 
>>>>
>>>>inserted it
>>>>
>>>>
>>>>>>already) and the security of the LI in transit. Discussing these
>>>>>>points after the Emer-Arch doc doesn't seem to make much 
>>>>
>>>>sense due to
>>>>
>>>>
>>>>>>potential rehash while the appropriate presenter is not at
>>>>
>>>>the podium
>>>>
>>>>
>>>>>>(in either direction).
>>>>>>
>>>>>>comments?
>>>>>
>>>>>
>>>>>Works for me. Henning?
>>>>>
>>>>>--
>>>>>Dean
>>>>>
>>>>>_______________________________________________
>>>>>Sipping mailing list  
>>
>>https://www1.ietf.org/mailman/listinfo/sipping
>>
>>>>>This list 
>>
>>is for NEW development of the application of SIP Use
>>
>>>>>[email-masked] for questions on current sip Use 
>>>>>[email-masked] for new developments of core SIP
>>>>
>>>>_______________________________________________
>>>>Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
>>>>This list is for NEW development of the application of SIP Use 
>>>>[email-masked] for questions on current sip Use 
>>>>[email-masked] for new developments of core SIP
>>>
>>>
>>-- 
>>Gonzalo Camarillo         Phone :  +358  9 299 33 71
>>Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
>>Telecom R&D               Fax   :  +358  9 299 30 52
>>FIN-02420 Jorvas          Email :  [email-masked]
>>Finland                   http://www.hut.fi/~gonzalo
>>
>>
>>This communication is confidential and intended solely for 
>>the addressee(s). Any unauthorized review, use, disclosure or 
>>distribution is prohibited. If you believe this message has 
>>been sent to you in error, please notify the sender by 
>>replying to this transmission and delete the message without 
>>disclosing it. Thank you.
>>
>>E-mail including attachments is susceptible to data 
>>corruption, interruption, unauthorized amendment, tampering 
>>and viruses, and we only send and receive e-mails on the 
>>basis that we are not liable for any such corruption, 
>>interception, amendment, tampering or viruses or any 
>>consequences thereof.
> 
> 

-- 
Gonzalo Camarillo         Phone :  +358  9 299 33 71
Oy L M Ericsson Ab        Mobile:  +358 40 702 35 35
Telecom R&D               Fax   :  +358  9 299 30 52
FIN-02420 Jorvas          Email :  [email-masked]
Finland                   http://www.hut.fi/~gonzalo

This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.

E-mail including attachments is susceptible to data corruption, interruption, unauthorized amendment, tampering and viruses, and we only send and receive e-mails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP